cURL
curl --request GET \ --url https://statsigapi.net/console/v1/dashboards/{id}/widgets/{widgetId}/results \ --header 'STATSIG-API-KEY: <api-key>'
{ "message": "Dashboard Read Successfully", "data": { "id": "widget_id", "type": "funnel", "funnel": { "datasets": [ { "key": "default", "steps": [ { "rank": 0, "name": "signup", "count": 100, "conversion_rate": 1, "previous_step_conversion_rate": 1 }, { "rank": 1, "name": "purchase", "count": 42, "conversion_rate": 0.42, "previous_step_conversion_rate": 0.42 } ] } ] } } }
dashboard id
widget id
Whether funnel sampling should be enabled for this results query. Defaults to true.
true
Read dashboard widget results response. Currently only supported for funnel widgets.
A simple string explaining the result of the operation.
A single result.
Show child attributes
Was this page helpful?